
Sprint-1 - Bug #1730

Task # 1660 (Closed): Extranet Menu Navigation

Page Settings not syncing with the Page style.

09/02/2019 11:02 AM - Yazan Awad

Status: Closed Start date: 09/02/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.40 hour

Co-Workers:  Actual Result: The "Page Title" is "Article Page"

Severity: Normal Environment: Development

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions: 1- login to the system using Extranet

contributor user.

2- Open the administration

3- Create New Page

4- Select any of the values "Blank,List

Page"

5- Click on the action "Page Settings"

6- Check the Value of the "Page Title"

Test Case ID:  

Expected Result: The Page Title reflects the name of the

Page style selected.

  

Description

History

#1 - 09/02/2019 05:54 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

Fixed

#2 - 09/03/2019 10:51 AM - Yazan Awad

- % Done changed from 0 to 100

Tested And Verified,will attach the scripts on the main task, thank you.

#3 - 09/03/2019 02:34 PM - Yazan Awad

- Status changed from Open to Fixed

#4 - 09/08/2019 10:45 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-1

#5 - 09/29/2019 04:15 PM - Yazan Awad

- Status changed from Fixed to Closed
